﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Farsi/FaMasterPage.master" AutoEventWireup="true" CodeFile="Topic.aspx.cs" Inherits="Farsi_Blog_Topic" %>

<asp:Content ID="Content1" ContentPlaceHolderID="TopHeadContentPlaceHolder" Runat="Server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="HeaderContentPlaceHolder" Runat="Server">
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="BodyContentPlaceHolder" Runat="Server">

</asp:Content>
<asp:Content ID="Content4" ContentPlaceHolderID="FooterContentPlaceHolder" Runat="Server">
</asp:Content>

